Conraid's Repository

for Slackware

 NameLast modifiedSize

 Parent Directory  -
 README2017-01-18 14:59 569
 confuse-3.0-x86_64-3cf.lst2017-01-18 15:00 3.0K
 confuse-3.0-x86_64-3cf.meta2017-01-18 15:00 672
 confuse-3.0-x86_64-3cf.txt2017-01-18 15:00 436
 confuse-3.0-x86_64-3cf.txz2017-01-18 14:59 61K
 confuse-3.0-x86_64-3cf.txz.asc2017-01-18 15:00 473
 confuse-3.0-x86_64-3cf.txz.md52017-01-18 15:00 61


Slackware Current Repository by Conraid

======================================================================

Confuse (configuration file parser library)

Confuse is a configuration file parser library. It supports sections
and (lists of) values (strings, integers, floats, booleans or other
sections), as well as some other features (such as
single/double-quoted strings, environment variable expansion,
functions, and nested include statements).

HOME: https://github.com/martinh/libconfuse

======================================================================